<!DOCTYPE HTML>
<html>
<head lang="en">
    {% load static %}
    <meta charset="UTF-8">
    <title>{{ title }}</title>
    <!-- Material Design fonts -->
    <link rel="stylesheet" type="text/css" href=https://fonts.googleapis.com/css?family=Roboto:300,400,500,700>
    <link rel="stylesheet" type="text/css" href=https://fonts.googleapis.com/icon?family=Material+Icons>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
          media="screen">
    <link href="{% static 'css/cash.css' %}" rel="stylesheet">
</head>
<body>
<div class="main">

    <div class="left">
        <img class="logoImage"
             src="https://www.lookingpoint.com/hubfs/Lookingpoint-April2016/Images/logo-lookingpoint.png"
             alt="Smiley face">
    </div>
    <div class="border">
        <div class="head-device-count">Report Type: {{ title }}</div>
    </div>
    <div class="head-device-count">Total Number Of Devices : {{ device_count }}</div>
    <div class="row summaryTable">
        <table class="table table-bordered">
            <thead>
            <tr>
                <th>Device Name</th>
                <th>Model Number</th>
                <th>Serial Number</th>
                <th>Device Type</th>
                <th>Expiration Date</th>
            </tr>
            </thead>
            <tbody>
            {% for item in table_html %}
                <tr>
                    <td>{{ item.device_name }}</td>
                    <td>{{ item.model_number }}</td>
                    <td>{{ item.serial_number }}</td>
                    <td>{{ item.device_type }}</td>
                    <td>{{ item.expiration_date }}</td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</div>
</body>
</html>
